GRUB-FSTEST(1)

NUME
grub-fstest - instrument de depanare pentru controlorii sistemului de fișiere GRUB

REZUMAT
grub-fstest [OPȚIUNE...] RUTĂ_IMAGINE COMENZI

DESCRIERE
Instrument de depanare pentru controlorul sistemului de fișiere.

    Comenzi:

blocklist FIȘIER
    Afișează lista de blocuri a unui FIȘIER.

cat FIȘIER
    Copiază FIȘIERUL la ieșirea standard.

cmp FIȘIER LOCAL
    Compară FIȘIERUL cu fișierul local LOCAL.

cp FIȘIER LOCAL
    Copiază FIȘIERul în fișierul local LOCAL.

crc FIȘIER
    Obține suma de control crc32 a FIȘIERULUIi.

hex FIȘIER
    Afișează conținutul FIȘIERULUI în hexazecimal.

ls RUTA
    Listează fișierele din RUTA.

xnu_uuid DISPOZITIV
    Calculează UUID-ul XNU al dispozitivului.

-c, --diskcount=NUM
    Specifică numărul de fișiere de intrare.

-C, --crypto
    Montează dispozitivele cifrate.

-d, --debug=ȘIR
    Definește variabila de mediu pentru depanare.

-K, --zfs-key=FIȘIER|prompt
    Încarcă cheia de criptare zfs.

-n, --length=NUM
    Procesează N octeți în fișierul de ieșire.

-r, --root=NUME_DISPOZITIV
    Definește dispozitivul rădăcină.

-s, --skip=NUM
    Sare peste N octeți din fișierul de ieșire.

-u, --uncompress
    Decomprimă datele.

-v, --verbose
    afișează mesaje detaliate.

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

Argumentele obligatorii sau opționale pentru opțiunile lungi sunt obligatorii sau opționale și pentru opțiunile corespunzătoare scurte.

CONSULTAȚI ȘI
grub-probe(8)

Documentația completă pentru grub-fstest este menținută ca un manual Texinfo. Dacă programele info și grub-fstest sunt instalate corect în sistemul dvs., comanda

    info grub-fstest

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.